HEAD(1)

NOMBRE
head - muestra la primera parte de un archivo

SINOPSIS
head [OPCIÓN]... [ARCHIVO]...

DESCRIPCIÓN

Muestra las 10 primeras líneas de cada ARCHIVO por la salida estándar. Si procesa más de un ARCHIVO, precederá cada uno con un encabezado con su nombre.

Si no se define ningún ARCHIVO o bien se indica '-', se lee la entrada estándar.

Los argumentos obligatorios para las opciones largas son también obligatorios para las opciones cortas.

-c, --bytes=[-]NUM
    Muestra los primeros NUM bytes de cada archivo. Si va precedido de '-', se mostrarán todos salvo los últimos NUM bytes de cada archivo.

-n, --lines=[-]NUM
    Muestra las primeras NUM líneas en lugar de las 10 primeras. Si va precedido de '-', mostrará todas salvo las últimas NUM líneas de cada archivo.

-q, --quiet, --silent
    No imprime encabezados con el nombre de los archivos

-v, --verbose
    imprimer los encabezados con el nombre de los archivos

-z, --zero-terminated
    las líneas se delimitan con NUL en lugar de nueva línea

--help
    muestra la ayuda y finaliza

--version
    muestra la versión del programa y finaliza

NUM puede incluir un sufijo multiplicador: b 512, kB 1000, K 1024, MB 1000*1000, M 1024*1024, GB 1000*1000*1000, G 1024*1024*1024 y sucesivos para T, P, E, Z, Y, R y Q. También es posible emplear prefijos binarios: KiB=K, MiB=M y así sucesivamente.

AUTOR
Escrito por David MacKenzie y Jim Meyering.

INFORMAR DE ERRORES
Ayuda en línea de GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Informe cualquier error de traducción a <https://translationproject.org/team/es.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licencia GPLv3+: GNU GPL versión 3 o posterior <https://gnu.org/licenses/gpl.html>.
Esto es software libre: usted es libre de cambiarlo y redistribuirlo. NO HAY GARANTÍA, en la medida permitida por la legislación.

VÉASE TAMBIÉN
tail(1)

Documentación completa: <https://www.gnu.org/software/coreutils/head>
disponible localemente ejecutando: info '(coreutils) head invocation'

TRADUCCIÓN
La traducción al español de esta página del manual fue creada por Marcos Fouces <marcos@debian.org>

Esta traducción es documentación libre; lea la GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) o posterior con respecto a las condiciones de copyright. No existe NINGUNA RESPONSABILIDAD.

Si encuentra algún error en la traducción de esta página del manual, envíe un correo electrónico a debian-l10n-spanish@lists.debian.org.